{$APPTYPE CONSOLE}

uses
  TestLib, SysUtils;

const
  Eps = 1.1e-10;

var
  JAns, PAns: Extended;

begin
  JAns:= ouf.ReadReal;
  PAns:= ans.ReadReal;
  If Abs(JAns - PAns) > Eps
    then Quit(_WA, 'Expected ' + FloatToStr(JAns) + ', but got ' + FloatToStr(PAns));
  Quit(_OK, 'Ok!');
end.